https://pantsbuild.org/ logo
#announce
Title
# announce
h

hundreds-father-404

05/27/2020, 4:28 PM
Hello. I’m thinking this Friday should be 1.29.0rc0 to avoid 1.29 from getting too big. The main change we have is Pantsd by default. I also plan to make this be the release where plugin authors need to write Target API bindings. Does this sound okay? (I’ll soon be adding dep inference, and I don’t want that to be in 1.29 because it’ll be too hard to get stable by then. I’m hoping to land dep inference in 1.30)